.footer {
  background-color: #1d2124;
  color: #f8f7f7;
  width: 100%;
  text-align: center;
  padding: 0.275rem 0;
  flex-shrink: 0;
}

.social_icon {
  margin: 20px 10px;
}

.row {
  align-items: center;
  width: 100%;
  margin: 0;
}
